/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.20.2.1680261398
Updated: 2023-03-31 11:16:38

*/

.threed {
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out;
}

.threed:hover
{
	-webkit-transform:translate(0px,-15px);
  -moz-transform:translate(0px,-15px);
  -ms-transform:translate(0px,-15px);
  -o-transform:translate(0px,-15px);
  transform:translate(0px,-15px);
	-webkit-box-shadow: 0px 10px 25px -13px rgba(0,0,0,0.27);
-moz-box-shadow: 0px 10px 25px -13px rgba(0,0,0,0.27);
box-shadow: 0px 10px 25px -13px rgba(0,0,0,0.27);

}


a.acc-link {background-color: #003a7c; color: #ffffff; padding: 8px 15px; font-size: 15px; font-weight: 400;}
a.acc-link:hover {background-color: #121212; transition: 0.3s;}


.wufoo li {width: 100% !important;}
.wufoo .field {width: 90% !important; border-radius: 0px !important; padding: 8px 10px !important;}
.wufoo textarea.textarea {min-width: 90% !important; max-width: 90% !important;}
.wufoo label.desc {font-size: 16px !important;}
#saveForm {padding: 10px 25px; color: #ffffff; background-color: #121212; border-radius: 0px; border: none !important; font-size: 18px !important; }
#saveForm:hover {background-color: #003a7c; transition: 0.3s; cursor: pointer !important;}

a.read-but {background-color: #003a7c; padding: 4px 14px; border-radius: 3px; color: #ffffff !important;}
a.read-but:hover {background-color: #121212; transition: 0.3s;}




